NodeSelector(3)

NAME
NodeSelector - Base class for selecting nodes.

SYNOPSIS

#include <NodeSelector.h>

Inherited by BiasedNodeSelector, and RandomNodeSelector.

  Public Member Functions
virtual NodeSelection select_node (Sym sym) const =0

Detailed Description

Base class for selecting nodes.

Definition at line 24 of file NodeSelector.h.

Author

Generated automatically by Doxygen for EO from the source code.